
@media screen and (max-width:1024px) {

    .assis-bot p {
        width: 93%;
    }
    
    .cus-area {
        width: 21%;
    }
    
    
    }


    @media screen and (max-width:912px) {
    .cus-area {
        width: 30%;
    }
    .custo-1 {
        justify-content: center;
    }

    }

    @media screen and (max-width:712px) {
    .cus-area {
        width: 46%;
    }

    }


    @media screen and (max-width: 600px) {
        .assis-bot p {
            width: 100%;
        }
    }

    @media screen and (max-width: 414px) {
        .cus-area {
            width: 90%;
        }
    }



















